package org.silverpeas.mobile.client.apps.documents.resources;

public class DocumentsMessages_ implements org.silverpeas.mobile.client.apps.documents.resources.DocumentsMessages {
  
  public java.lang.String title() {
    return "Documents";
  }
  
  public java.lang.String lastUpdate(java.lang.String arg0,java.lang.String arg1) {
    return "Derni&egrave;re modification le " + arg0 + " par " + arg1;
  }
  
  public java.lang.String publicationTitle() {
    return "Publication";
  }
  
  public java.lang.String sizeK(java.lang.String arg0) {
    return arg0 + " Ko";
  }
  
  public java.lang.String sizeM(java.lang.String arg0) {
    return arg0 + " Mo";
  }
  
  public java.lang.String content() {
    return "Contenu";
  }
  
  public java.lang.String creation(java.lang.String arg0,java.lang.String arg1) {
    return "Cr&eacute;&eacute;e le " + arg0 + " par " + arg1;
  }
  
  public java.lang.String views(int arg0) {
    return "" + arg0 + " vues";
  }
  
  public java.lang.String view() {
    return "Une vue";
  }
  
  public java.lang.String noview() {
    return "Pas de vue";
  }
  
  public java.lang.String share() {
    return "Partager";
  }
  
  public java.lang.String validityPermanent() {
    return "Permanente";
  }
  
  public java.lang.String validityTemporary() {
    return "Temporaire";
  }
  
  public java.lang.String validityMandatory() {
    return "La fin de validite est obligatoire !";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml validityLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Validit&eacute;").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml endValidityLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Date de fin de validit&eacute;e").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml maxAccessLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Nombre maximum d acc&egrave;s").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml usersLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Utilisateurs").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml emailsLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Emails externes").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml commentsLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Message compl&eacute;mentaire").toSafeHtml();
  }
  
  public java.lang.String importFile() {
    return "Importer un fichier";
  }
  
  public java.lang.String maxUploadError() {
    return "Média trop volumineux";
  }
  
  public java.lang.String fileNotSupportedError() {
    return "Format non pris en charge";
  }
  
  public java.lang.String draftOut() {
    return "Publier";
  }
  
  public java.lang.String edit() {
    return "Modifier";
  }
}
